Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » WTP on Linux with Sun JDK 5?
WTP on Linux with Sun JDK 5? [message #171183] Wed, 14 June 2006 18:53 Go to next message
Adrian Pang is currently offline Adrian PangFriend
Messages: 10
Registered: July 2009
Junior Member
Hi,

I am wondering if Sun JDK 5 is a supported JVM on Linux for WTP? I am
having a lot of issues
(https://bugs.eclipse.org/bugs/show_bug.cgi?id=146742) when editing a
JSP, and I tried JDK update 1, 6 and 7 and with all 3 crashed =( Has
anyone got this to work?

Thanks,
Adrian
Re: WTP on Linux with Sun JDK 5? [message #171202 is a reply to message #171183] Wed, 14 June 2006 21:18 Go to previous message
Dion Barrier is currently offline Dion BarrierFriend
Messages: 10
Registered: July 2009
Junior Member
The 64bit Linux version of the Sun v5 JDK has problems with it that
cause all manner of memory related crashes. This is true for every
minor release I've tried so far. I have not tested the 32bit version of
the JDK however.

I would recommend using IBM's Blackdown JDK for Java v5. It is a free
download from their Developer Works site http://www.ibm.com/java
(registration required). The WTP v1.5 release candidates are rock solid
using it.

--Dion
___________

ap wrote:
> Hi,
>
> I am wondering if Sun JDK 5 is a supported JVM on Linux for WTP? I am
> having a lot of issues
> (https://bugs.eclipse.org/bugs/show_bug.cgi?id=146742) when editing a
> JSP, and I tried JDK update 1, 6 and 7 and with all 3 crashed =( Has
> anyone got this to work?
>
> Thanks,
> Adrian
Previous Topic:WTP deployment with jar directory entries?
Next Topic:WTP 1.0.2 -- dream or reality ? + Recurring quality issues with WTP
Goto Forum:
  


Current Time: Sun Nov 23 00:45:44 GMT 2014

Powered by FUDForum. Page generated in 0.01792 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software